:root {
    --main-bg: #fff;
    --main-fg: #000;
    --light-fg: #333;
    --even-row: rgba(55,55,55,.06);
    --secondary-bg: #9FD8EF;
    --secondary-fg: #454545;
    --grid-sep: #eee;
    --split-col: #37464E;
    --time-col: #f50666;
    --bold-phone: #4C70A5;
    --links: #1597c3;
    --filter-icon: grayscale(1)
}

.Dark {
    --main-bg: #222!important;
    --main-fg: #fff!important;
    --light-fg: #eee!important;
    --even-row: #2d2d2e!important;
    --grid-sep: #2e2e2e!important;
    --split-col: #bbb;
    --bold-phone: #6ca8ff;
    --links: #1ec5fe;
    --filter-icon: brightness(10)
}

@font-face {
    font-family: 'BN';
    src: url('police/BN.woff2') format('woff2'),url('police/BN.woff') format('woff'),url('police/BN.ttf') format('truetype');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "Noodle";
    font-style: normal;
    font-weight: normal;
    src: url("police/noodle.woff2") format("woff2"),url("police/noodle.woff") format("woff"),url("police/noodle.ttf") format("truetype")
}

@font-face {
    font-family: "F25";
    src: url("police/f25BP.woff2") format("woff2")
}

body {
    padding: 0;
    margin: 0;
    font-family: "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
    cursor: default
}

body,html {
    min-height: 100%;
    background-color: var(--main-bg);
    color: var(--main-fg)
}

a img {
    border: 0
}

a,input,button {
    -ms-touch-action: none!important;
    touch-action: none!important
}

td {
    vertical-align: top
}

li {
    list-style: none
}

.mn {
    display: inline-block;
    height: 61px;
    font: 32px/75px Noodle;
    color: black;
    vertical-align: top;
    white-space: nowrap;
    margin-bottom: -1px;
    padding: 0 25px;
    border-right: 1px solid #DDD;
    min-width: 9%;
    max-width: 22%;
    text-align: center
}

.mnon,.mnof:hover {
    background: var(--main-bg);
    color: var(--main-fg)
}

.mnof:hover {
    height: 60px
}

#mn_lve {
    background-color: var(--secondary-bg)!important
}

#mnu,#mn_lve {
    background: linear-gradient(rgba(255,255,255,.25) 65%,rgba(139,139,139,0) 60%)
}

#mnu {
    font-size: 0;
    border-bottom: 1px solid #DDD;
    background-color: #EFEFEF
}

#LG {
    position: absolute;
    right: 12px;
    display: inline-block;
    margin-top: 12px;
    font-size: 12px;
    z-index: 10;
    background: #fff;
    color: #666;
    border: 1px solid #DDD;
    border-radius: 2px;
    padding: 4px 0;
    box-shadow: 1px 1px 0 rgba(0,0,0,.3);
    text-align: right
}

#LG:active {
    box-shadow: none
}

#mnulg {
    width: 120px;
    right: 0
}

#mnulg li {
    font-size: 12pt;
    padding: 12px
}

html[dir="rtl"] #LG,html[dir="rtl"] #mnulg {
    left: 10px;
    right: auto
}

#LP {
    width: 26px;
    height: 26px;
    opacity: .7
}

#ctpop p {
    margin: 3px 0 3px;
    padding: 0
}

#resuptgs td,#resuetapes td,#resuptgs th,#resuetapes th {
    white-space: nowrap;
    padding: 0 12px 0 10px;
    line-height: 25px;
    vertical-align: middle
}

#ctpop .rv,.rv {
    font: normal 28px Noodle;
    white-space: nowrap;
    line-height: 100%
}

#tiResuImp {
    display: none;
    font: 50px BN;
    margin: 10px 20px 45px 0
}

#resuptgs tr[disc] {
    transform: scale(.8);
    transform-origin: 80px 0
}

#ctpop {
    z-index: 5;
    background: #fff;
    color: #000;
    padding: 10px 20px 20px 7%;
    min-width: 500px;
    min-height: 300px;
    position: fixed;
    width: 83%;
    top: 8%;
    bottom: 8%;
    left: 5%;
    overflow-x: auto;
    border: 5px solid #555;
    border-radius: 10px 10px 10px 25px
}

#ctpop.seul {
    left: 0;
    top: 0;
    right: 0;
    width: auto;
    height: 100vh;
    padding: 0 5%;
    border: 0;
    border-radius: 0;
    background: #292f30;
    color: white;
    text-shadow: 1px 1px 3px rgba(0,0,0,.3)
}

#ctpop.seul #icopop {
    display: none
}

#ctpop.seul #tiResuImp {
    display: inline-block
}

.tiresu {
    width: 90%;
    background: #424A50;
    border-radius: 3px;
    padding: 4px 1%!important;
    color: #FFF;
    font: 18px BN;
    letter-spacing: 2px
}

.blocresu {
    margin-bottom: 12px
}

#nmresu {
    display: inline-block;
    font-size: 170%;
    border: 2px dashed rgba(255,255,255,.5);
    border-radius: 4px;
    padding: 5px 10px;
    margin-bottom: 16px
}

.inf {
    display: inline-block;
    margin: 8px 12px 0 0;
    padding-right: 12px;
    vertical-align: top
}

.l,.v {
    padding: 0 6px
}

.l {
    opacity: .6;
    margin-bottom: 4px;
    font-size: 80%;
    text-shadow: initial
}

#resuptgs {
    display: inline-block;
    padding: 6px;
    vertical-align: top
}

#resuptgs tr:nth-child(even) {
    background: rgba(245,245,245,.5)
}

#resuptgs tr.hv:hover td,#resuetapes tbody tr:hover td {
    background: #DDD
}

#resuptgs td.rv {
    padding-top: 4px;
    text-align: right
}

#resuptgs td.tb {
    font-size: 18px;
    opacity: .7
}

#resuetapes th {
    font-weight: normal;
    opacity: .8;
    text-align: left;
    text-align: start
}

#resuetapes td {
    vertical-align: middle
}

#resuetapes tr td:first-child {
    font-style: italic
}

.liTours {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 250px
}

.numTour {
    width: 25px;
    display: inline-block;
    text-align: right;
    font-size: 75%
}

tr td:first-child {
    border-radius: 3px 0 0 3px;
    padding-left: 8px
}

tr td:last-child {
    border-radius: 0 3px 3px 0
}

#ALTI {
    margin: 0 8px 8px 8px
}

#pd {
    font-size: 10px;
    text-decoration: none;
    color: inherit;
    position: fixed;
    bottom: 0;
    right: 10px;
    padding-bottom: 6px
}

#search {
    font-size: 22px;
    height: 61px;
    padding: 4px 0;
    position: relative;
    z-index: 51;
    vertical-align: top;
    border: 0;
    transition: width .3s;
    width: 0;
    max-width: 40vw;
    padding: 0
}

#search.in {
    padding: 4px 15px;
    width: 400px
}

#mn_rech {
    border-right: 0;
    padding: 0
}

.c {
    text-align: center!important
}

#ecrRes {
    display: flex
}

#ecrResM {
    flex: 1
}

#mnures {
    margin: 20px 2vw 0 8px
}

#tbar {
    float: right;
    width: 25vw;
    text-align: right;
    margin-top: 10px
}

.mfil {
    display: inline-block;
    vertical-align: top;
    font: 17px BN;
    line-height: 14px;
    margin: 2px;
    height: 14px;
    padding: 5px 6px;
    text-align: center;
    white-space: nowrap;
    border-bottom: 3px solid transparent;
    cursor: pointer;
    transition: all 0.2s
}

.mfil:not(#mnuSet):hover,.filtreon {
    border-color: var(--light-fg)
}

.popb {
    display: inline-block;
    margin-top: 2px;
    vertical-align: middle;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: var(--light-fg) rgba(0,0,0,0)
}

#Reel .popb {
    border-color: white rgba(0,0,0,0)
}

.ssmnu {
    margin: 0;
    padding: 0;
    background: #fff;
    color: black
}

.smenu {
    position: absolute;
    z-index: 50;
    margin-top: 10px;
    width: 230px;
    background: white;
    border: 1px solid #CCC;
    box-shadow: 2px 2px 7px rgba(0,0,0,.2)
}

#lbresCourse {
    font-size: 130%
}

#mnuCourse {
    padding-left: 4px;
    padding-right: 4px
}

.ssmnu li {
    text-align: left;
    text-align: start;
    padding: 16px 10px;
    border-bottom: 1px solid #8c8b8c73;
    white-space: normal
}

.ssmnu li:hover {
    background: var(--secondary-bg)
}

.mnEtape {
    display: flex;
    justify-content: space-between;
    padding: 0!important;
    border: 0;
    text-align: left!important;
    font: 1.2em BN
}

.mnEtape>div:first-child {
    padding: 8px 10px
}

.mnEtG {
    padding: 16px 10px;
    color: #d40020
}

.mnEtG:hover {
    background: pink
}

.mnEt2 {
    opacity: .7;
    font-size: 80%
}

.mnEtape.on {
    outline: 2px solid var(--split-col);
    outline-offset: -2px
}

#mnuPdf,#mnuExc {
    padding: 0;
    width: 45px;
    height: 41px;
    background: none;
    border: 0;
    cursor: pointer
}

#mnuPdf svg,#mnuExc svg {
    margin-top: -7px
}

#mnuPresse {
    background: url('img/tb.png') no-repeat 4px -118px;
    padding: 0;
    width: 35px;
    height: 35px
}

#mnuVig,#mnuGpe,#mnuSx {
    width: 25px;
    height: 25px;
    padding: 6px 5px 3px 5px
}

#mnuSx b {
    filter: var(--filter-icon)
}

#mnuSx.filtreon b {
    filter: none
}

#gxls,#gpdf,#mnuSet>svg {
    fill: var(--light-fg)
}

#mnuPdf:hover #gpdf {
    fill: #ff8197
}

#mnuExc:hover #gxls {
    fill: #0c9603
}

#mnuGpe svg,#mnuVig svg {
    stroke: var(--light-fg)
}

#mnuptges {
    white-space: nowrap;
    margin: 2px 10px 10px 0;
    padding-bottom: 6px;
    float: right;
    max-width: 90vw;
    overflow-x: auto;
    overflow-y: hidden;
    scrollbar-width: thin;
    text-align: right
}

.mnuptg,.mnutro {
    display: inline-block;
    white-space: wrap;
    transition: all .3s ease-in-out 0s;
    position: relative;
    background: rgba(238,238,238,.5);
    font: 1.1em/1 BN;
    padding: 4px;
    margin-right: 3px;
    color: var(--light-fg);
    text-align: center;
    border-radius: 4px
}

.mnuptg {
    top: -5px
}

.mnuptg:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 1px solid #000;
    border-radius: 100%;
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -3px;
    background: #fff;
    transition: all 0.4s ease-in-out 0s
}

.mnuptgOn:after {
    width: 10px;
    height: 10px;
    bottom: -14px;
    margin-left: -5px
}

.mnuptg[disc] {
    font-size: .8em
}

.mnuptg:hover,.mnuptgOn,.mnutro:hover,.mnutroOn {
    background: var(--secondary-bg);
    color: var(--secondary-fg)
}

.mnuptgOn,.mnutroOn {
    padding: 4px 10px
}

.ptgdi {
    display: none;
    position: absolute;
    right: 6px;
    bottom: -18px;
    font: 15px BN;
    background: white;
    color: black;
    padding: 0 4px;
    border-radius: 2px;
    border: 1px solid #666;
    z-index: 3
}

.mnuptg:hover .ptgdi {
    display: inline-block
}

#mnuGRes {
    display: none
}

#mnuCltAx {
    display: inline
}

#smPdf a {
    text-decoration: none;
    color: var(--light-fg)
}

.homme,.femme {
    display: inline-block;
    height: 24px;
    width: 16px
}

.homme {
    background: url('data:image/svg+xml;utf8,<svg height="28" viewBox="0 0 1024 2048" xmlns="http://www.w3.org/2000/svg"><path fill="rgb(2 109 186)" d="M1024 832v416c0 26.667-9.333 49.333-28 68s-41.333 28-68 28-49.333-9.333-68-28-28-41.333-28-68V896h-64v912c0 30.667-11 57-33 79s-48.333 33-79 33-57-11-79-33-33-48.333-33-79v-464h-64v464c0 30.667-11 57-33 79s-48.333 33-79 33-57-11-79-33-33-48.333-33-79V896h-64v352c0 26.667-9.333 49.333-28 68s-41.333 28-68 28-49.333-9.333-68-28-28-41.333-28-68V832c0-53.333 18.667-98.667 56-136s82.667-56 136-56h640c53.333 0 98.667 18.667 136 56s56 82.667 56 136zM736 384c0 62-21.833 114.833-65.5 158.5S574 608 512 608s-114.833-21.833-158.5-65.5S288 446 288 384s21.833-114.833 65.5-158.5S450 160 512 160s114.833 21.833 158.5 65.5S736 322 736 384z"/></svg>') no-repeat center center
}

.femme {
    background: url('data:image/svg+xml;utf8,<svg height="22" viewBox="0 0 1792 1792" xmlns="http://www.w3.org/2000/svg"><path fill="rgb(230 29 117)" d="M1536 1056q0 40-28 68t-68 28q-51 0-80-43l-227-341h-45v132l247 411q9 15 9 33 0 26-19 45t-45 19h-192v272q0 46-33 79t-79 33H816q-46 0-79-33t-33-79v-272H512q-26 0-45-19t-19-45q0-18 9-33l247-411V768h-45l-227 341q-29 43-80 43-40 0-68-28t-28-68q0-29 16-53l256-384q73-107 176-107h384q103 0 176 107l256 384q16 24 16 53zm-416-800q0 93-65.5 158.5T896 480t-158.5-65.5T672 256t65.5-158.5T896 32t158.5 65.5T1120 256z"/></svg>') no-repeat center center
}

.pen,.bon {
    font: 8pt arial;
    color: #fff;
    margin-top: 5px;
    display: inline-block;
    border-radius: 2px;
    padding: 1px 6px 2px 6px
}

.pen {
    background: #ff5123
}

.bon {
    background: #29bf49
}

#titreres {
    opacity: .9;
    font: 20px BN;
    margin: 10px 14px
}

.nb {
    display: inline-block;
    border: 1px solid;
    border-radius: 3px;
    padding: 0 6px;
    margin: 3px 3px 0 3px;
    line-height: 120%
}

#tabres {
    min-width: 98%;
    margin: 8px 1% 20px 1%;
    padding-right: 8px;
    border-collapse: collapse
}

#tabres td,#tabres th {
    font-size: 13px;
    padding: 6px;
    vertical-align: top
}

#tabres td.pl {
    text-align: right;
    color: var(--light-fg);
    font: bold 14px arial;
    padding-top: 5px
}

#tabres td.tp {
    color: var(--split-col);
    border-right: 1px solid #d6d6d6;
    font: 22px/15px noodle;
    text-align: center
}

.tpg {
    color: var(--time-col)!important
}

#tabres th {
    font-weight: bold;
    font-size: 75%;
    text-align: initial;
    text-align: start;
    position: sticky;
    top: 0;
    background: var(--main-bg)
}

#ctpop #tabres td {
    padding: 3px;
    font-size: 120%
}

#tabres tr:nth-child(even) td {
    background: var(--even-row)
}

#thgr {
    position: sticky;
    top: 0;
    background: var(--main-bg)
}

#presse {
    font-size: 12px;
    margin: 20px
}

#liensGP a {
    font-size: .8em;
    text-decoration: none;
    text-transform: uppercase;
    color: var(--links)
}

#liensGP a:hover {
    text-decoration: underline
}

#fdpop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .9;
    z-index: 5;
    background: var(--secondary-bg)
}

#icopop {
    display: flex;
    flex-flow: column;
    float: left;
    padding: 2vh;
    margin-left: -7%;
    position: sticky;
    top: 0
}

#dvResu {
    padding-bottom: 30px
}

#icopop>img {
    padding: 5px
}

#icopop>img:hover {
    background: #eee;
    border-radius: 50%;
    cursor: pointer
}

.avatar {
    width: 70px!important;
    height: 70px!important;
    object-fit: cover;
    vertical-align: middle;
    border-radius: 50%;
    border: 8px solid #fbfbfb
}

#divGr {
    overflow: auto;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch
}

.PE #divGr {
    position: fixed;
    top: 70px;
    left: 0;
    right: 0;
    bottom: 0;
    height: auto!important;
    z-index: 90;
    background: var(--main-bg);
    padding: 0 4vw 20vh 4vw;
    overflow: hidden
}

.PE #divGr:before {
    content: '';
    background: var(--main-bg);
    height: 70px;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0
}

.PE #titreres {
    position: fixed;
    top: 0;
    z-index: 98;
    font-size: 200%
}

.PE #mnuSet {
    position: fixed;
    right: 1vw;
    top: 0;
    z-index: 100
}

#mnuSet b>svg {
    display: inline-block;
    padding: 10px;
    margin: 6px;
    cursor: pointer
}

#mnuSet b.on>svg {
    background: #c5edfa;
    border-radius: 50%
}

.vg {
    position: relative;
    background: inherit;
    padding: 6px;
    margin: 0 1vw;
    height: 40px;
    max-width: 700px
}

.vg>div {
    display: inline-block
}

.vg .pl,.vg .do {
    float: left;
    font: 30px/28px Noodle;
    color: var(--bold-phone);
    margin-right: 8px
}

.vg .clb {
    display: block;
    opacity: .75;
    font: 12pt BN
}

.vg .cc {
    position: absolute;
    right: 5%;
    top: 30px;
    font-size: 75%
}

.vg .nm {
    font: 19px BN
}

.vg .tp {
    position: absolute;
    right: 5%;
    top: 7px;
    font: 18px Noodle;
    opacity: .8;
    min-width: 0
}

.vg .my {
    display: none
}

#divGr .vg:hover,#tabres tr:hover td {
    background: rgba(55,55,55,.2);
    cursor: pointer
}

#divGr .vg:hover {
    border-radius: 4px
}

.vg+.vg {
    border-top: 2px solid var(--grid-sep)
}

.flg {
    float: right;
    margin: -5px 5px;
    vertical-align: middle
}

.vg .flg {
    margin: -1px 5px 0 10px
}

.np {
    text-decoration: line-through;
    opacity: .6
}

div.gp,#tabres tr.gp td {
    font-weight: bold;
    padding: 6px;
    margin: 5px 4px;
    border-radius: 3px;
    background: #333;
    color: #fff;
    font-family: arial
}

#ecrLive {
    margin: 0;
    padding: 0;
    color: var(--secondary-fg);
    min-height: 730px;
    background: radial-gradient(circle at center center,rgba(255,255,255,.3) 10px,transparent 400px) no-repeat scroll 0 0;
    background-color: var(--secondary-bg)
}

#ecrLive.seul {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 999;
    opacity: 1!important
}

#mainLive {
    display: flex;
    justify-content: space-around
}

.ecLv {
    position: relative;
    top: -75%;
    display: inline-block;
    font: 20px/20px Noodle;
    margin: 10px;
    padding: 3px 6px;
    border-radius: 2px;
    cursor: pointer;
    white-space: nowrap;
    background: #1c2529;
    color: #fff
}

.ecLv.on {
    background: #ff3636
}

#Horloges {
    margin: 0 16px 8px 16px!important
}

.Horloge {
    display: inline-block;
    white-space: nowrap
}

.lbHorl {
    font-size: 8pt;
    margin-top: 10px;
    max-width: 150px;
    white-space: normal;
    font-variant: small-caps
}

.tpsHorl {
    font: 50px Noodle;
    min-width: 170px
}

#Recents {
    flex: 3 0px;
    margin-bottom: 20px;
    overflow-x: auto
}

#Live2 {
    flex: 1.2 0px;
    margin: 0 8px 22px 14px;
    border-left: 1px solid #a7a7a733;
    padding-left: 8px
}

#StatsLive {
    max-width: 330px;
    margin: 12px 10px 25px 8px
}

#LivePsgs {
    padding: 0 0 3px 12px;
    display: flex
}

#LivePsgs>div {
    flex: 1;
    padding-right: 12px;
    max-width: 900px
}

.preArr {
    place-self: flex-end;
    zoom:.8;height: 150px;
    overflow: hidden;
    margin-bottom: 4vh
}

#LivePsgs.rows {
    flex-direction: column
}

.preArr .tp {
    display: none!important
}

.pl {
    font: 25px Noodle;
    min-width: 30px
}

.tp {
    font: 25px Noodle;
    min-width: 80px;
    font-variant-numeric: tabular-nums
}

.tr {
    white-space: nowrap;
    background: crimson;
    padding: 2px 3px 0 3px;
    border-radius: 3px;
    color: white;
    text-shadow: 1px 1px 6px rgba(255,255,255,.6);
    font-size: 80%;
    vertical-align: bottom
}

td.dos {
    color: #525760;
    vertical-align: middle;
    text-align: center;
    font-size: 8pt;
    font-weight: bold;
    min-width: 18px;
    padding: 0 6px !important;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.2)
}

td.nom {
    padding-left: 8px;
    min-width: 200px;
    vertical-align: middle;
    padding-right: 16px
}

.tibl {
    margin: 0 6px 6px 6px;
    user-select: none
}

.tibl>b {
    font: 18px/16px noodle;
    background: white;
    color: #000;
    opacity: .9;
    display: inline-block;
    padding: 5px 8px;
    margin: 0 4px 5px 4px;
    border: 1px solid #999;
    border-radius: 3px
}

.tibl>b.on,.tibl>b:hover {
    color: #fff;
    background: #5e5e5e
}

.tclt {
    border-collapse: collapse;
    margin-bottom: 16px
}

.tclt td {
    vertical-align: baseline
}

.tclt .tp,.tclt .rv {
    text-align: right;
    font-size: 22px;
    padding: 0 6px;
    min-width: auto
}

.tclt tr.F {
    color: orangered
}

.justAr {
    animation: justAr 6s
}

@keyframes justAr {
    6% {
        transform: scale(1.3);
        transform-origin: right top;
        height: 42px
    }

    94% {
        transform: scale(1.3);
        transform-origin: right top;
        height: 42px
    }

    100% {
        transform: none;
        height: auto
    }
}

.tp.red {
    background: #8e0c0e;
    color: #fff;
    border-radius: 4px
}

.tp.green {
    background: #169309;
    color: #fff;
    border-radius: 4px
}

.tclt .prov {
    background: #fff;
    color: #000;
    border-radius: 4px
}

#LivePsgs .trRc {
    display: table-row!important
}

#LivePsgs .trRc>div {
    display: table-cell;
    vertical-align: top;
    white-space: normal;
    padding: 10px 4px 3px 4px;
    line-height: 100%
}

#LivePsgs div.trRc:nth-child(odd)>div {
    background: rgba(255,255,255,.3)
}

#LivePsgs .trRc {
    white-space: nowrap
}

.nrc {
    width: 60%
}

#LivePsgs .tp {
    width: 120px;
    min-width: 120px
}

.plrc {
    width: 60px
}

.drc {
    font: 45px/45px noodle;
    padding-top: 4px!important
}

.crc {
    width: 15%;
    font-size: 80%;
    text-align: center
}

.trRc>div:first-child {
    width: 10%;
    text-align: right;
    border-radius: 4px 0 0 4px
}

.trRc>div:last-child {
    width: 20%;
    min-width: 140px;
    border-radius: 0 4px 4px 0
}

.trRc .pl {
    color: crimson
}

#Reel:hover,#Reel.on {
    background: #FF9C2C;
    color: white;
    border-radius: 2px
}

.crs0>div:first-child {
    border-left: 3px solid #D5E217
}

.crs1>div:first-child {
    border-left: 3px solid #FD3759
}

.crs2>div:first-child {
    border-left: 3px solid #459EFF
}

.crs3>div:first-child {
    border-left: 3px solid #FFF
}

.crs4>div:first-child {
    border-left: 3px solid #FFAE00
}

.crs5>div:first-child {
    border-left: 3px solid #555
}

.stlive {
    font: 18px BN;
    color: #555;
    margin: 0 5px 0 0;
    padding: 2px 6px;
    white-space: nowrap
}

.nbnb {
    font: 20px/15px Noodle;
    margin: 4px 8px -2px 16px;
    color: #828A94
}

.nst {
    display: inline-block;
    margin: 2px 5px 0 6px
}

.nst>span {
    max-width: 200px;
    display: inline-block;
    white-space: normal;
    vertical-align: top
}

.progCP {
    display: inline-block;
    width: 35px;
    height: 16px;
    margin-bottom: -3px;
    background-color: rgba(0,0,0,.3);
    padding: 2px;
    border-radius: 5px;
    box-shadow: 0 1px 3px #000 inset,0 1px 0 rgba(255,255,255,.7)
}

.prgptg,.prgcourse {
    display: block;
    height: 16px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255,255,255,.5) inset;
    background-image: linear-gradient(to bottom,#BFE777,#80C357)
}

.prgall {
    background-image: linear-gradient(to bottom,#c4e4f7,#8ebbd6)
}

.rhov:hover td {
    background: rgba(255,255,255,.5)!important
}

.stlive:hover {
    background: rgba(255,255,255,.5);
    border-radius: 4px;
    cursor: pointer
}

#LivePsgs div.trRc:hover div {
    background: rgba(255,255,255,.5)
}

#ctpop1,#ctpop2 {
    width: 47%;
    float: left;
    margin: 0 2% 0 0
}

@keyframes R {
    0% {
        margin-left: 8px;
        background: #888
    }

    100% {
        margin-left: 200px;
        background: #888
    }
}

.raf {
    width: 6px;
    height: 6px;
    border-radius: 6px;
    animation: R 4s 1.5
}

.crx {
    width: 20px;
    height: 20px;
    padding: 5px;
    display: inline-block;
    position: relative;
    text-align: left;
    transform: rotate(45deg)
}

.crx:before,.crx:after {
    content: "";
    position: absolute;
    z-index: -1;
    background: #000
}

.crx:before {
    left: 50%;
    width: 10%;
    margin-left: -5%;
    height: 70%
}

.crx:after {
    top: 50%;
    height: 10%;
    margin-top: -5%;
    width: 70%
}

.spin {
    display: inline-block;
    width: 70px;
    text-align: center
}

.spin>div {
    width: 18px;
    height: 18px;
    background-color: #ADADAD;
    border-radius: 100%;
    display: inline-block;
    animation: bouncedelay 1.4s infinite ease-in-out;
    animation-fill-mode: both
}

.spin .bnc1 {
    animation-delay: -0.32s
}

.spin .bnc2 {
    animation-delay: -0.16s
}

@keyframes bouncedelay {
    0%,80%,100% {
        transform: scale(0.0)
    }

    40% {
        transform: scale(1.0)
    }
}

#Fmap {
    width: 96%;
    height: 600px;
    border: 1px solid rgba(0,0,0,.4);
    border-radius: 4px
}

#Fph {
    width: 96%;
    height: 200px;
    border: 0
}

#fbR {
    background: #4a6ea9;
    color: #fff;
    text-decoration: none;
    padding: 5px 9px;
    margin-right: 70px;
    font-size: 12px;
    border-radius: 4px;
    float: right
}

html[dir="rtl"] #fbR {
    float: left
}

@media only screen and (max-width: 500px) {
    .mn {
        height:39px;
        padding: 0 8px;
        min-width: 40px;
        max-width: 30%;
        font-size: 22px;
        line-height: 45px
    }

    .mnof:hover {
        height: 39px
    }

    #mnuVig {
        clear: right
    }

    #chgt {
        width: 55px
    }

    .spin>div {
        width: 12px;
        height: 12px
    }

    #LG>span {
        display: none
    }

    #LG>b {
        display: block!important
    }

    #LG {
        border: 0;
        right: 9px;
        top: -5px;
        padding: 4px 5px;
        border: 1px solid#999;
        border-radius: 50%;
        box-shadow: none
    }

    #mnulg {
        position: fixed;
        width: inherit;
        right: 0;
        left: 0;
        top: 32px;
        border: 4px solid #aaa;
        border-radius: 3px
    }

    #LP {
        width: 16px;
        height: 16px
    }

    #search {
        font-size: 18px;
        height: 38px;
        position: absolute;
        left: 0;
        top: 40px;
        border-bottom: 2px dashed #eee;
        max-width: 100vw
    }

    #search.in {
        width: 100%
    }

    #mn_rech {
        padding: 0 3%;
        width: 94%;
        max-width: 94%;
        text-align: left
    }
}

@media only screen and (max-width: 600px) {
    #tbar {
        width:auto
    }

    .tpsHorl {
        font-size: 30px;
        min-width: 90px
    }

    .lbHorl {
        margin-top: 0
    }

    #pd {
        background: #fff;
        width: 100%;
        text-align: right;
        right: 0;
        padding: 3px 6px 3px 0
    }

    .smenu {
        left: 2%;
        margin: 10px 0!important;
        width: 96%
    }

    .ssmnu li {
        padding: 5px;
        padding: 4vh 5px;
        text-align: center
    }

    .mfil {
        padding: 5px 3px
    }

    #lbresCourse {
        font-size: inherit
    }

    #ctpop {
        left: 0;
        top: 0;
        border: 0;
        border-radius: 0;
        width: 100%;
        min-width: 0;
        height: 100vh;
        padding: 0
    }

    #ctpop #dvResu {
        padding: 10px 0 100px 0
    }

    #icopop {
        display: block;
        margin-left: 0;
        position: unset
    }

    #ctpop .rv {
        font-size: 25px
    }

    #resuptgs {
        width: 100%
    }

    #resuptgs td,#resuetapes td {
        padding: 0 4px;
        font-size: 8pt
    }

    #dvResu {
        column-count: auto
    }

    #ctpop.seul {
        padding: 0
    }

    #tabres td {
        padding: 3px 2px
    }

    #mnures {
        margin-bottom: 13px
    }

    #tabres {
        margin-top: 0
    }

    #titreres {
        margin: 10px 20px;
        font-size: 18px;
        max-width: 70vw
    }

    .nb {
        padding: 0 4px;
        margin: 3px 0
    }

    #ALTI {
        margin-top: -20px;
        width: 100%;
        min-width: 300px
    }

    #divGr {
        overflow: auto;
        margin: 0 0 20px 0
    }

    #infoseng {
        width: 96%!important;
        padding: 2%;
        padding-bottom: 12px;
        display: flex;
        flex-wrap: wrap
    }

    .blocresu,#resuetapes {
        width: 100%
    }

    .blocresu {
        margin: 0
    }

    .infosres {
        width: 96%;
        padding: 2%;
        background: #2D3236;
        color: #fff;
        text-shadow: 1px 1px 3px rgba(0,0,0,.4)
    }

    .infosres .l {
        color: #fff;
        opacity: .9
    }

    .l,.v {
        padding: 1px 6px;
        width: auto;
        display: inline-block;
        min-width: 80px;
        max-width: 60vw;
        vertical-align: baseline;
        height: 16px
    }

    .tiresu {
        width: 96%;
        padding: 6px 2%!important;
        border-radius: 0;
        margin: 0!important;
        text-transform: uppercase;
        text-align: center;
        font: bold 30px tahoma;
        letter-spacing: -3px;
        text-shadow: 1px 1px 3px rgba(0,0,0,.8)
    }

    #nmresu {
        margin: 2px 20px
    }

    .vg {
        height: auto
    }

    .vg .pl,.vg .do {
        font-size: 45px;
        line-height: 45px;
        margin-right: 15px;
        text-align: right;
        min-width: 52px;
        min-height: 62px;
        clear: left
    }

    .vg .do {
        font: 30px/30px noodle
    }

    .vg .clb {
        display: block;
        padding-right: 0;
        padding-left: 0
    }

    .vg .tp {
        position: unset;
        padding-right: 16px
    }

    .vg .cc {
        position: unset
    }

    #mainLive {
        display: block
    }

    #ecrLive>div {
        margin: auto;
        width: 96%
    }

    #LivePsgs {
        padding-left: 0
    }

    #LivePsgs .trRc {
        font-size: 90%!important;
        white-space: normal
    }

    #LivePsgs .trRc>div {
        display: inline-block;
        width: auto!important;
        min-width: 0;
        background: none!important;
        padding-right: 6px!important
    }

    .drc {
        font: 35px/35px noodle
    }

    .fl {
        display: none!important
    }

    #LivePsgs div.pl br {
        display: none
    }

    #LivePsgs div.pl>span {
        padding-left: 6px
    }

    #LivePsgs div.trRc:nth-child(2n+1) {
        background: rgba(255,255,255,.3)
    }

    #Live2 {
        margin: 0;
        padding: 0;
        border: 0
    }

    .tibl>b {
        padding: 5px;
        margin-left: 3px
    }

    #ctpop1,#ctpop2 {
        width: 96%;
        margin: 0
    }

    #ctpop .pl,#ctpop .tp {
        min-width: 0
    }

    #ctpop #tabres td {
        white-space: normal
    }

    #tiResuImp {
        text-align: center;
        padding: 0 5%
    }

    #Fmap {
        border: 0;
        border-radius: 0;
        width: 100vw
    }

    #mnuptges {
        float: none;
        margin: 13px 0 10px 0;
        max-width: 96vw;
        padding-bottom: 10px
    }
}

@media only screen and (min-width: 1000px) {
    body.etapes #mnuGRes {
        display:block;
        margin: 20px 2%
    }

    body.etapes #mnuEtape {
        display: none
    }

    #mnuGRes .ssmnu {
        background: transparent;
        color: inherit
    }
}

/*jquery-ui-1.11.4.css*/
.ui-autocomplete {
    position: absolute;
    cursor: default
}

.ui-menu {
    z-index: 1000;
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
    background: #fff;
    border: 1px solid #999;
    box-shadow: 1px 1px 10px rgba(0,0,0,.3)
}

.ui-menu .ui-menu {
    margin-top: -3px
}

.ui-menu .ui-menu-item {
    position: relative;
    margin: 0;
    padding: 3px 1em 3px .4em;
    min-height: 0;
    font-size: 15pt;
    color: #555;
    line-height: 1.5
}

.ui-state-focus,.ui-state-hover,.ui-state-active {
    background: #777!important;
    color: #fff!important
}

.ui-helper-hidden-accessible {
    display: none
}

.ui-menu-item~.ui-menu-item {
    border-top: 1px solid #eee
}

.ui-autocomplete {
    width: 92%!important;
    left: 0!important;
    bottom: 0;
    text-align: center;
    padding: 4%!important;
    box-shadow: none;
    border: 0;
    background: rgba(255,255,255,.95)
}

.ui-menu-item {
    display: inline-block;
    background: #fff;
    border: 1px solid #444!important;
    margin: 6px!important;
    border-radius: 3px
}

@media print {
    #mnu,#LG,#fbR,#ecrRes,#ecrEng,#mnu,.noprint {
        display: none
    }

    #tiResuImp {
        display: block
    }

    #fdpop {
        opacity: 1
    }

    #ctpop {
        top: 0;
        bottom: 0
    }

    #Fmap {
        max-height: 400px
    }

    .thPrint * {
        font-family: F25!important
    }
}

@media kiosk {
    html {
        overflow: hidden
    }

    #mnu>div {
        display: none
    }

    #mn_rech,#LG,#lbRech {
        display: inherit!important;
        max-width: 100%
    }

    #LG {
        top: 10px
    }

    #mnu {
        background: transparent;
        border: 0
    }

    #mn_rech {
        margin: 7vh auto;
        padding: 3vh 0
    }

    #search {
        border: 1px solid #ddd
    }

    #lbRech {
        font-size: 90px;
        padding: 5vh 0;
        margin-bottom: 8vh;
        background: #fff
    }

    #LP {
        width: 150px;
        height: 150px;
        fill: #fff
    }

    #mn_rech:hover {
        background: transparent
    }

    #search {
        font-size: 42px;
        height: 70px
    }

    html {
        background: radial-gradient(circle at center center,#C1E7F5 10px,#9FD8EF 400px) no-repeat scroll 0 0 #9FD8EF
    }

    .ui-autocomplete {
        background: none;
        padding: 30px 4%!important
    }
}
